
/* Class = "NSTextField"; ibShadowedToolTip = "Row Offset"; ObjectID = "1418"; */
"1418.ibShadowedToolTip" = "Row Offset";

/* Class = "NSTextField"; ibShadowedToolTip = "Column Offset"; ObjectID = "1419"; */
"1419.ibShadowedToolTip" = "Column Offset";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1506"; */
"1506.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1507"; */
"1507.title" = "0";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1551"; */
"1551.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Points"; ObjectID = "1552"; */
"1552.title" = "Points";

/* Class = "NSMenuItem"; title = "Bubbles"; ObjectID = "1553"; */
"1553.title" = "Bubbles";

/* Class = "NSMenuItem"; title = "Labels"; ObjectID = "1556"; */
"1556.title" = "Labels";
